 .u-section-1 {
  min-height: 841px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 841px;
  background-image: url("images/ovisim.svg?rand=f336");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-image-2 {
  min-height: 841px;
  background-image: url("images/introbg.jpg");
  background-position: 0% 50%;
}

.u-section-1 .u-container-layout-2 {
  margin-bottom: 0;
}

.u-section-1 .u-group-1 {
  width: 669px;
  min-height: 503px;
  margin: 169px auto 169px -95px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 0 0 40px;
}

.u-section-1 .u-text-1 {
  font-size: 0.875rem;
  margin: 76px 0 0;
}

.u-section-1 .u-text-2 {
  transition-duration: 0.5s;
  font-size: 3.4375rem;
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 21px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 20px 207px 0 0;
}

.u-section-1 .u-btn-1 {
  font-style: normal;
  background-image: none;
  text-transform: uppercase;
  margin: 20px auto 0 0;
}

.u-section-1 .u-icon-1 {
  width: 42px;
  height: 42px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -42px auto 0 181px;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 716px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 716px;
    background-position: 49.11% 50%;
  }

  .u-section-1 .u-image-2 {
    min-height: 716px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-group-1 {
    width: 552px;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: -76px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 38px;
  }

  .u-section-1 .u-text-2 {
    position: relative;
  }

  .u-section-1 .u-text-3 {
    position: relative;
    margin-right: 8px;
  }

  .u-section-1 .u-btn-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 652px;
  }

  .u-section-1 .u-image-1 {
    min-height: 652px;
    background-position: 55.65% 50%;
  }

  .u-section-1 .u-image-2 {
    min-height: 652px;
  }

  .u-section-1 .u-group-1 {
    width: 423px;
    min-height: 480px;
    margin-top: 86px;
    margin-bottom: 65px;
    margin-left: -63px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 143px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-right: 173px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 624px;
  }

  .u-section-1 .u-image-1 {
    min-height: 554px;
    background-position: 0% 50%;
  }

  .u-section-1 .u-image-2 {
    min-height: 570px;
    background-position: 100% 50%;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    min-height: 388px;
    margin-top: 64px;
    margin-left: auto;
    margin-bottom: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 77px;
  }

  .u-section-1 .u-text-3 {
    font-weight: 700;
  }

  .u-section-1 .u-icon-1 {
    margin-right: 176px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 913px;
  }

  .u-section-1 .u-image-1 {
    min-height: 443px;
  }

  .u-section-1 .u-image-2 {
    min-height: 470px;
  }

  .u-section-1 .u-group-1 {
    width: 333px;
    min-height: 266px;
    margin-top: 0;
    margin-left: 19px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 15px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 63px;
    margin-left: auto;
  }

  .u-section-1 .u-icon-1 {
    margin-right: 0;
  }
}

.u-section-1 .u-text-2,
.u-section-1 .u-text-2:before,
.u-section-1 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-2 {
  min-height: 974px;
}

.u-section-2 .u-image-1 {
  width: 257px;
  height: 471px;
  object-position: 100% 50%;
  background-position: 100% 50%;
  margin: 503px auto 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: -888px auto 95px calc(((100% - 1140px) / 2) + -1px);
}

.u-section-2 .u-layout-cell-1 {
  min-height: 636px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 25px;
  padding-right: 68px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-weight: normal;
  margin: 25px 19px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-style: normal;
  text-transform: uppercase;
  margin: 33px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 636px;
  background-image: none;
}

.u-section-2 .u-image-2 {
  width: 711px;
  height: 711px;
  background-image: url("images/cellbg2.jpg");
  background-position: 50% 50%;
  margin: -42px auto 0 -117px;
}

.u-section-2 .u-image-3 {
  width: 611px;
  height: 611px;
  background-image: url("images/bafd3b7d-b641-4244-8398-434687554ba9.jpeg");
  background-position: 50% 50%;
  margin: -682px auto 8px -57px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 862px;
  }

  .u-section-2 .u-image-1 {
    width: 212px;
    object-position: 50% 50%;
    background-position: 50% 50%;
    margin-top: 425px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -810px;
    margin-bottom: 81px;
    margin-left: calc(((100% - 1140px) / 2) + 99px);
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 524px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 56px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 96px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 524px;
  }

  .u-section-2 .u-image-2 {
    width: 575px;
    height: 575px;
    margin-top: 19px;
    margin-left: -88px;
  }

  .u-section-2 .u-image-3 {
    width: 504px;
    height: 504px;
    margin-top: -558px;
    margin-bottom: 66px;
    margin-left: -50px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 739px;
  }

  .u-section-2 .u-image-1 {
    width: 251px;
    margin-top: 445px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -830px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 635px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 191px;
    margin-right: -18px;
    margin-left: 18px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 29px;
    margin-left: 18px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 29px;
  }

  .u-section-2 .u-layout-cell-2 {
    z-index: 2;
    min-height: 401px;
  }

  .u-section-2 .u-image-2 {
    width: 405px;
    height: 405px;
    margin-top: 74px;
    margin-left: -35px;
  }

  .u-section-2 .u-image-3 {
    width: 350px;
    height: 350px;
    margin-top: -405px;
    margin-bottom: 181px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1002px;
  }

  .u-section-2 .u-image-1 {
    width: 268px;
    margin-top: 975px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -1360px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    z-index: 0;
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 12px;
    padding-right: 32px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 55px;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: 55px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 564px;
  }

  .u-section-2 .u-image-2 {
    width: 517px;
    height: 517px;
    margin-top: -30px;
    margin-left: 6px;
  }

  .u-section-2 .u-image-3 {
    width: 451px;
    height: 451px;
    margin-top: -487px;
    margin-left: auto;
    margin-bottom: 36px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 793px;
  }

  .u-section-2 .u-image-1 {
    width: 143px;
    height: 309px;
    object-position: 90.23% 50%;
    background-position: 90.23% 50%;
    margin-top: 890px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -1199px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 7px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 450px;
  }

  .u-section-2 .u-image-2 {
    height: 340px;
    width: 340px;
    margin-top: 14px;
    margin-left: -6px;
  }

  .u-section-2 .u-image-3 {
    width: 297px;
    height: 297px;
    margin-top: -318px;
    margin-bottom: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 661px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: -105px auto 4px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 653px;
}

.u-section-3 .u-image-1 {
  width: 347px;
  height: 347px;
  background-image: url("images/cellbg2.jpg");
  background-position: 50% 50%;
  margin: 67px auto 0 0;
}

.u-section-3 .u-image-2 {
  width: 471px;
  height: 471px;
  background-image: url("images/67f922e9-9e36-4424-926a-6e5e57bc0d99.jpeg");
  background-position: 50% 50%;
  margin: -531px 13px 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  background-image: none;
  min-height: 653px;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 25px;
  padding-right: 63px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 60px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: normal;
  margin: 25px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-style: normal;
  text-transform: uppercase;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 33px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-image-1 {
    width: 268px;
    height: 268px;
    margin-top: 241px;
  }

  .u-section-3 .u-image-2 {
    width: 411px;
    height: 411px;
    margin-top: -503px;
    margin-right: 11px;
    margin-bottom: 207px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 52px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 96px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -102px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 584px;
  }

  .u-section-3 .u-image-1 {
    width: 219px;
    height: 219px;
    margin-top: 217px;
  }

  .u-section-3 .u-image-2 {
    width: 305px;
    height: 305px;
    margin-top: -387px;
    margin-right: 0;
    margin-bottom: 200px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 584px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 65px;
    margin-right: -37px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: -37px;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1071px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: -111px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 411px;
  }

  .u-section-3 .u-image-1 {
    width: 285px;
    height: 285px;
    margin-top: 73px;
  }

  .u-section-3 .u-image-2 {
    width: 449px;
    height: 449px;
    margin-top: -547px;
    margin-bottom: 122px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 601px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 12px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 22px;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 982px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 45px;
    margin-bottom: -150px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 270px;
    background-position: 37.5% 50%;
  }

  .u-section-3 .u-image-1 {
    width: 172px;
    height: 172px;
    margin-top: -26px;
    margin-left: 45px;
  }

  .u-section-3 .u-image-2 {
    width: 278px;
    height: 278px;
    margin-top: -278px;
    margin-right: -14px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 653px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 7px;
    padding-right: 19px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 96px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
} .u-section-4 {
  min-height: 662px;
}

.u-section-4 .u-image-1 {
  width: 240px;
  height: 386px;
  object-position: 50% 0%;
  background-position: 50% 0%;
  margin: 264px 0 0 auto;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: -691px auto 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 362px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4 .u-icon-1 {
  height: 122px;
  width: 122px;
  background-image: none;
  margin: 0 auto;
  padding: 24px;
}

.u-section-4 .u-text-1 {
  margin: 28px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 35px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 362px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4 .u-icon-2 {
  height: 122px;
  width: 122px;
  background-image: none;
  margin: 0 auto;
  padding: 24px;
}

.u-section-4 .u-text-3 {
  margin: 28px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 35px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 362px;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4 .u-icon-3 {
  height: 122px;
  width: 122px;
  background-image: none;
  margin: 0 auto 0 89px;
  padding: 24px;
}

.u-section-4 .u-text-5 {
  margin: 28px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 598px;
  }

  .u-section-4 .u-image-1 {
    width: 264px;
    height: 458px;
    object-position: 0% 14.86%;
    background-position: 0% 14.86%;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -763px;
    margin-bottom: 60px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 298px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 298px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 298px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-icon-3 {
    margin-left: 73px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 400px;
  }

  .u-section-4 .u-image-1 {
    width: 240px;
    height: 386px;
    object-position: 50% 0%;
    background-position: 50% 0%;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -741px;
    margin-bottom: 387px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 581px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 19px;
    margin-right: 19px;
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-4 .u-icon-3 {
    margin-left: 56px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 500px;
  }

  .u-section-4 .u-image-1 {
    width: 246px;
    height: 418px;
    object-position: 0% 0%;
    background-position: 0% 0%;
    margin-top: 1049px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -1467px;
    margin-bottom: -41px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 298px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 13px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 358px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: -14px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 13px;
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 359px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-icon-3 {
    margin-top: -61px;
    margin-left: auto;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 13px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 13px;
    margin-left: 14px;
    margin-right: 14px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1216px;
  }

  .u-section-4 .u-image-1 {
    width: 195px;
    height: 314px;
    margin-top: 1192px;
    margin-right: calc(((100% - 340px) / 2) + -49px);
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -1431px;
    margin-bottom: 0;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 18px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 18px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 18px;
  }

  .u-section-4 .u-text-4 {
    margin-bottom: 18px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 316px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 13px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 9px;
    margin-right: 18px;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin: 22px 9px -78px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 613px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: -160px auto 0 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 684px;
  background-image: none;
}

.u-section-5 .u-image-1 {
  width: 596px;
  height: 596px;
  background-image: url("images/bg.jpg");
  background-position: 50% 50%;
  margin: -30px auto 0 1px;
}

.u-section-5 .u-image-2 {
  width: 506px;
  height: 506px;
  background-image: url("images/67f922e9-9e36-4424-926a-6e5e57bc0d99.jpeg");
  background-position: 50% 50%;
  margin: -591px 40px 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 684px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 13px;
  padding-right: 13px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 122px 50px 0 12px;
}

.u-section-5 .u-text-2 {
  margin: 15px 49px 0 13px;
}

.u-section-5 .u-icon-1 {
  width: 40px;
  height: 40px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 10px auto 0 12px;
}

.u-section-5 .u-icon-2 {
  width: 40px;
  height: 40px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 7px auto 0 12px;
}

.u-section-5 .u-icon-3 {
  width: 40px;
  height: 40px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 10px auto 0 12px;
}

.u-section-5 .u-icon-4 {
  width: 40px;
  height: 40px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 10px auto 0 12px;
}

.u-section-5 .u-icon-5 {
  width: 40px;
  height: 40px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 10px auto 0 12px;
}

.u-section-5 .u-text-3 {
  margin: -227px 0 0 62px;
}

.u-section-5 .u-text-4 {
  margin: 26px 0 0 62px;
}

.u-section-5 .u-text-5 {
  margin: 29px 0 0 62px;
}

.u-section-5 .u-text-6 {
  margin: 29px 0 0 62px;
}

.u-section-5 .u-text-7 {
  margin: 29px 0 0 62px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-style: normal;
  text-transform: uppercase;
  margin: 25px auto 0 12px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    width: 491px;
    height: 491px;
    margin-top: -74px;
    margin-left: auto;
  }

  .u-section-5 .u-image-2 {
    width: 417px;
    height: 417px;
    margin-top: -454px;
    margin-right: auto;
    margin-left: 44px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    margin-right: 52px;
    margin-left: 20px;
  }

  .u-section-5 .u-text-2 {
    position: relative;
    margin-right: 52px;
    margin-left: 20px;
  }

  .u-section-5 .u-icon-1 {
    margin-left: 32px;
  }

  .u-section-5 .u-icon-2 {
    margin-left: 32px;
  }

  .u-section-5 .u-icon-3 {
    margin-left: 32px;
  }

  .u-section-5 .u-icon-4 {
    margin-left: 32px;
  }

  .u-section-5 .u-icon-5 {
    margin-left: 32px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-right: -10px;
    margin-left: 82px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-right: -10px;
    margin-left: 82px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-right: -10px;
    margin-left: 82px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-right: -10px;
    margin-left: 82px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-right: -10px;
    margin-left: 82px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 26px;
    margin-left: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -234px;
    margin-bottom: 130px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 627px;
    z-index: 2;
  }

  .u-section-5 .u-image-1 {
    width: 376px;
    height: 376px;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    width: 320px;
    height: 320px;
    margin-top: -360px;
    margin-bottom: 261px;
    margin-left: 28px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 627px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 16px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: -38px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: -7px;
    margin-left: 7px;
  }

  .u-section-5 .u-text-3 {
    margin-right: -82px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 30px;
    margin-right: -82px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 26px;
    margin-right: -82px;
  }

  .u-section-5 .u-text-6 {
    margin-right: -82px;
  }

  .u-section-5 .u-text-7 {
    margin-right: -82px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1196px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -64px;
    margin-bottom: 259px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 457px;
    z-index: auto;
  }

  .u-section-5 .u-image-1 {
    width: 423px;
    height: 423px;
    margin-top: 55px;
    margin-left: -14px;
  }

  .u-section-5 .u-image-2 {
    width: 360px;
    height: 360px;
    margin-top: -391px;
    margin-bottom: -19px;
    margin-left: 18px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 12px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -65px;
    margin-bottom: -95px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 364px;
  }

  .u-section-5 .u-image-1 {
    height: 339px;
    width: 339px;
    margin-top: 109px;
    margin-right: -3px;
    margin-left: auto;
  }

  .u-section-5 .u-image-2 {
    width: 284px;
    height: 284px;
    margin: -311px 24px -86px auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 578px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
    margin-right: 0;
    margin-left: 7px;
  }

  .u-section-5 .u-text-2 {
    width: 239px;
    margin-top: 7px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 16px;
    margin-left: 56px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 3px;
    margin-left: 57px;
  }

  .u-section-5 .u-icon-3 {
    margin-top: 13px;
    margin-left: 56px;
  }

  .u-section-5 .u-icon-4 {
    margin-top: 13px;
    margin-left: 57px;
  }

  .u-section-5 .u-icon-5 {
    margin-top: 13px;
    margin-left: 57px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -232px;
    margin-right: -79px;
    margin-left: 105px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 22px;
    margin-right: -80px;
    margin-left: 106px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 32px;
    margin-right: -79px;
    margin-left: 105px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 32px;
    margin-right: 123px;
    margin-left: 106px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 32px;
    margin-right: 184px;
    margin-left: 106px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 23px;
    margin-left: 58px;
  }
}

.u-section-5 .u-icon-1,
.u-section-5 .u-icon-1:before,
.u-section-5 .u-icon-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-container-layout:hover .u-icon-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-5 .u-icon-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-6 {
  min-height: 691px;
}

.u-section-6 .u-image-1 {
  width: 196px;
  height: 433px;
  object-position: 100% 0%;
  background-position: 100% 0%;
  margin: -256px auto 0 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: -149px auto 28px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 665px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 25px;
  padding-right: 25px;
}

.u-section-6 .u-text-1 {
  margin: 99px 38px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 3rem;
  margin: 25px 38px 0 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 25px 38px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  color: rgba(0, 0, 0, 0);
  padding: 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  margin: -98px auto 0 13px;
  padding: 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  margin: 0 auto 0 13px;
  padding: 0;
}

.u-section-6 .u-btn-4 {
  background-image: none;
  font-style: normal;
  text-transform: uppercase;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 83px auto 0 0;
}

.u-section-6 .u-icon-3 {
  width: 42px;
  height: 42px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -42px auto 0 186px;
  padding: 0;
}

.u-section-6 .u-layout-cell-2 {
  background-image: none;
  min-height: 665px;
}

.u-section-6 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-6 .u-image-2 {
  width: 528px;
  height: 528px;
  background-image: url("images/56085309-0.jpeg");
  background-position: 50% 50%;
  margin: -26px auto 0;
}

.u-section-6 .u-image-3 {
  width: 256px;
  height: 256px;
  background-image: url("images/cellbg2.jpg");
  background-position: 50% 50%;
  margin: -184px auto 0 28px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 663px;
  }

  .u-section-6 .u-image-1 {
    width: 211px;
    height: 523px;
    margin-top: -381px;
    margin-left: calc(((100% - 940px) / 2) + -48px);
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -88px;
    margin-bottom: 54px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 585px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 52px;
  }

  .u-section-6 .u-text-1 {
    position: relative;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-6 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 548px;
  }

  .u-section-6 .u-image-2 {
    width: 435px;
    height: 435px;
  }

  .u-section-6 .u-image-3 {
    width: 211px;
    height: 211px;
    margin-top: -135px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 438px;
  }

  .u-section-6 .u-image-1 {
    width: 169px;
    height: 479px;
    margin-top: -364px;
    margin-left: calc(((100% - 720px) / 2) + -48px);
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -87px;
    margin-bottom: 0;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 678px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 40px;
  }

  .u-section-6 .u-icon-3 {
    margin-right: 61px;
    margin-left: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 678px;
  }

  .u-section-6 .u-image-2 {
    width: 369px;
    height: 369px;
    margin-top: 99px;
    margin-left: -30px;
  }

  .u-section-6 .u-image-3 {
    width: 162px;
    height: 162px;
    margin-top: -150px;
    margin-left: -30px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 783px;
  }

  .u-section-6 .u-image-1 {
    width: 116px;
    height: 433px;
    margin-top: -256px;
    margin-left: calc(((100% - 540px) / 2) + -48px);
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -149px;
    margin-left: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 12px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-6 .u-icon-3 {
    margin-right: auto;
    margin-left: 186px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 185px;
  }

  .u-section-6 .u-image-2 {
    width: 272px;
    height: 272px;
    margin-top: -501px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-6 .u-image-3 {
    width: 144px;
    height: 144px;
    margin-top: -86px;
    margin-right: 143px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 515px;
  }

  .u-section-6 .u-image-1 {
    width: 97px;
    margin-left: calc(((100% - 340px) / 2) + -48px);
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -81px;
    margin-bottom: 96px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 585px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 7px;
    padding-right: 19px;
  }

  .u-section-6 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-6 .u-icon-3 {
    margin-right: 86px;
    margin-left: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    background-position: 37.5% 50%;
    min-height: 331px;
  }

  .u-section-6 .u-image-2 {
    width: 323px;
    height: 323px;
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-6 .u-image-3 {
    width: 127px;
    height: 127px;
    margin: -127px auto -22px 0;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 357px;
}

.u-section-7 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px;
}

.u-section-7 .u-icon-1 {
  width: 97px;
  height: 97px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 45px 120px 0 auto;
  padding: 0;
}

.u-section-7 .u-text-1 {
  background-image: none;
  font-size: 1.875rem;
  margin: 7px 72px 0 auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px;
}

.u-section-7 .u-icon-2 {
  width: 97px;
  height: 97px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 45px 120px 0 auto;
  padding: 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.875rem;
  background-image: none;
  margin: 7px 72px 0 auto;
}

.u-section-7 .u-container-layout-3 {
  padding: 10px;
}

.u-section-7 .u-icon-3 {
  width: 97px;
  height: 97px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 45px 120px 0 auto;
  padding: 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.875rem;
  background-image: none;
  margin: 7px 72px 0 auto;
}

@media (max-width: 991px) {
  .u-section-7 .u-icon-1 {
    width: 50px;
    height: 50px;
    margin-right: auto;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.25rem;
    margin-right: auto;
  }

  .u-section-7 .u-icon-2 {
    width: 50px;
    height: 50px;
    margin-right: auto;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.25rem;
    margin-right: auto;
  }

  .u-section-7 .u-icon-3 {
    width: 50px;
    height: 50px;
    margin-right: auto;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.25rem;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 360px;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/bg4.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 521px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 906px;
  margin: 61px 117px 50px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 140px;
}

.u-section-8 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-8 .u-text-1 {
  margin: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 140px;
}

.u-section-8 .u-line-1 {
  width: 141px;
  height: 6px;
  margin: 7px auto 15px;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 270px;
}

.u-section-8 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-8 .u-text-2 {
  margin: 0 0 20px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 747px;
    margin-left: 96px;
    margin-right: 96px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 139px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 143px;
  }

  .u-section-8 .u-line-1 {
    width: 114px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 143px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 103px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 23px;
  }

  .u-section-8 .u-line-1 {
    transform-origin: left center 0;
    margin-right: 35px;
    margin-bottom: 20px;
    margin-left: 0;
    width: 109px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 77px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 13px;
    padding-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 117px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 27px;
  }

  .u-section-8 .u-line-1 {
    width: 114px;
    transform-origin: 57px 3px;
    margin: 5px auto;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 89px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 70px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 184px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 43px;
  }

  .u-section-8 .u-line-1 {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 113px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 15px;
    margin-bottom: 15px;
    margin-right: initial;
    margin-left: initial;
  }
}